{
    "peoplevar": {
        "relation_to_objects": "Vztahy k objekt\u016fm",
        "relation_to_persons": "Vztahy k herci",
        "relation_to_persons_exlica": "Tento aktor (vlevo) je vzta\u017een k objekt\u016fm, se kter\u00fdmi jsou vzta\u017eeni ostatn\u00ed akt\u00e9\u0159i (vpravo).",
        "relation_to_persons_show": "Uk\u00e1zat vztahy k herc\u016fm",
        "relation_to_persons_by_object": "Vztahy s osobami nebo entitami prost\u0159ednictv\u00edm objekt\u016f",
        "relation_to_persons_by_object_explica": "V lev\u00e9m sloupci jsou uvedeny vztahy tohoto akt\u00e9ra k objekt\u016fm v prav\u00e9m sloupci. Uprost\u0159ed najdete dal\u0161\u00ed akt\u00e9ry ve vztahu ke stejn\u00fdm objekt\u016fm.",
        "relation_to_places": "Vztahy k m\u00edst\u016fm",
        "relation_to_places_show": "Zobrazit vztahy k m\u00edst\u016fm",
        "relation_to_times": "Vztahy k \u010dasov\u00fdm obdob\u00edm",
        "relation_to_times_show": "Zobrazit vztahy k \u010dasov\u00fdm obdob\u00edm",
        "bibliography": "Bibliografie",
        "bibliography_about": "Zdroje",
        "background": "Pozad\u00ed",
        "biography": "\u017divotopis",
        "what_we_know": "Co v\u00edme",
        "objects_and_visualizations": "Objekty a vizualizace",
        "map": "Mapa",
        "podcast_contributions": "P\u0159\u00edsp\u011bvky do podcast\u016f",
        "also_known_as": "Tak\u00e9 zn\u00e1m\u00fd jako",
        "research_status_note": "Stav v\u00fdzkumu \/ pozn\u00e1mka",
        "activity_by_objects": "Aktivita (Interakce s objekty)"
    }
}